@media (max-width: FOLDpx) { Array }
.gm-style .gm-style-iw-c { padding-left: 12px; width: 424px; padding-top: 0px; }
.mapprod { width: 400px; padding-bottom: 10px; padding-top: 8px; position: relative; margin-right: -10px; }
.mapprodi { float: left; display: block; width: 130px; background-size: cover; background-repeat: no-repeat; background-position: center center; height: 100px; overflow: hidden; position: relative; }
.mapprodi a { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.mapprod img { width: 130px; height: 100px; }
.mapprodr { margin-left: 150px; height: 100px; position: relative; }
.mapprodtitle { font-size: 14px; line-height: 21px; font-weight: 700; }
.mapprodplace { margin-top: 5px; }
.mapprodplaceicon { margin-top: 2px; width: 8px; height: 12px; background-image: url(../../images/icon_pin.svg); float: left; display: block; }
.mapprodplacedesc { font-family: Open Sans; font-size: 13px; margin-left: 12px; color: #00002b; }
.gm-style-iw div:first-child { overflow: visible !important; }
.mapprodbott { position: absolute; bottom: 0px; left: 0px; right: 0px; }
.mapprodprice { float: left; display: block; width: 100px; font-size: 16px; line-height: 23px; font-weight: 700; font-family: Axiforma; color: black; text-align: left; margin-top: 5px; }
.mapprodbuttc { float: right; display: block; width: 130px; }
.mapprodbutt { line-height: 30px; width: 130px; text-align: center; }
.mapvars { max-width: 200px; padding-bottom: 10px; padding-top: 8px; color: #00002b; }
.maptitle { font-size: 14px; line-height: 20px; font-weight: 600; text-align: center; }
.maptitlespan { font-size: 13px; line-height: 20px; font-weight: 300; color: #676773; }
.mapdesc { font-size: 13px; line-height: 20px; text-align: center; margin-top: 10px; }
.mapbuttc { text-align: center; margin-top: 10px; }
.mapbutt { width: 170px; line-height: 35px; }
